/* COULEURS */
:root {
    --color-primary: #003CF6;
    --color-secondary: #043377;
}

/* Backgrounds */
header#header {
    background-color: var(--color-primary);
}
header#header #hero-banner {
    background: var(--color-secondary);
}
#page ul {list-style: disc inside;}

/* Force the background of the main content area to white */
#template_main, #template_content, .widget, .widget-content {
    background-color: #ffffff !important;
    background: #ffffff !important;
}